/* Patient css pages */
#patient #grid-section .grids {
    width: 33.33333333% !important;
    display: flex;
    padding-right: 30px !important;
    margin-bottom: 10px;
}
        #patient .section-grids {
            padding:28px 0 35px 0;
        }
        
        #patient .grid-icon img {
            width: 50px;
        }
      #patient .main-banner-text .right-side-content .btn:hover ~ img:not(.hover-img) {display: none;}
#additional-resources #accordion-resources {
    padding-bottom: 0;
    margin-bottom: 25px;
    width: 90%;
   margin-top: 5%;
    max-width: 90%;
    padding: 0;
}
#additional-resources #accordion-resources #resources-faq {
    width: 100%;
    max-width: 1150px;
    margin: 0 auto;
    padding: 40px 0 0 0;
}
#patient #section-grids .grid-1, 
#patient #section-grids .grid-2{
    min-height: 240px !important;
    padding: 20px 15px 25px 15px;
}
#resources-faq .cmp-accordion__item:last-child h3 .cmp-accordion__button--expanded {
    border-bottom: none !important;
}
.cg-bold {
    font-family: 'proxima-nova' !important;
    font-weight: 700 !important;
}
#affordability-patient-page #faq-accordian-text a.grid-button {
    width: auto;
}
    #affordability-patient-page .dot-list li {
        font-family: 'Lato' !important;
        font-weight: 300;
        font-size: 16px;
        color: #2e1c46;
    }
p.eligibility-heading {
    margin-bottom: 20px;
}
.eligibility-section .eligibility-section-content p {
    font-size: 16px;
    font-family: 'Lato';
    font-weight: 300;
    color: #505050;
    padding-bottom: 10px;
}
.expanded-isi .dark-purple, .isi .dark-purple, .sticky-isi .dark-purple {
    font-family: 'Lato';
    font-weight: 700;
    color: #1E22AA;
}
.mar-top-20 {
    margin-top: 20px !important;
}
.patient-isi .mar-top-20 {
    margin-top: 20px;
}
.patient-isi .isi-body .more-top {
    margin-top: 20px;
    margin-bottom: 20px;
}
.pap-enroll-form p.pap-enroll-head.form-heading {
    font-size: 23px !important;
    font-family: 'proxima-nova' !important;
    font-weight: 700 !important;
    color: #1E22AA !important;
}
ul.main-list-patient {
    list-style-position: outside !important;
}
ul.main-list-patient>li>ul {
    list-style-type: circle;
    list-style-position: outside;
}

#hcp-popup{
    display: none;
}

/* Additional resources page styles starts */
#page-content-resources {
    padding: 40px 0px 10px;
}
#accordion-resources {
    width: 100%;
    max-width: 1150px;
    padding: 35px 0 0 0;
    clear: both;
    overflow: auto;
    background: #ffffff;
    margin: 0 auto;
}
#patient a.grid-button {
    width: auto;
}
#accordion-resources .cmp-accordion__button span.cmp-accordion__icon:before {
    content: '';
    position: relative;
    color: gray;
    background-image: url(/content/dam/intelligentcontent/brands/datroway4u/us/en/images/plus-sign.png);
    height: 36px;
    width: 46px;
    background-size: 100%;
    display: inline-block;
    float: right;
    right: 15px;
    bottom: -10px;
    background-repeat: no-repeat;
}
#accordion-resources .cmp-accordion__button--expanded span.cmp-accordion__icon:before {
    content: '';
    position: relative;
    color: gray;
    background-image: url(/content/dam/intelligentcontent/brands/datroway4u/us/en/images/minus-sign-light.png);
    height: 36px;
    width: 36px;
    background-size: 100%;
    display: inline-block;
    float: right;
    right: 20px;
    bottom: -10px;
    background-repeat: no-repeat;
}
#additional-resources h3.cmp-accordion__header span.cmp-accordion__title {
    font-size: 23px;
    font-family: 'proxima-nova';
    font-weight: 700;
    /* color: #505050; */
    color: #1E22AA; 
     padding: 25px 0 5px 0; 
    cursor: pointer;
    margin-top: 0px;
    margin-bottom: 20px;
}
#additional-resources #enroll-form-cont1{
    margin-bottom: 0;
}
#additional-resources #resources-faq .cmp-accordion__item:last-child {
    margin-bottom: 25px;
}
#resources-faq h3.cmp-accordion__header {
    padding: 0 20px;
}
#resources-faq h3.cmp-accordion__header button {
    border-top: solid 1px #969696;
    padding: 0;
}
#faq-accordian-text ul {
    list-style-position: outside;
    margin-left: 15px;
}
#faq-accordian-text ul li {
    font-size: 14px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
} 
#resources-faq .enroll-form-logo.desk {
    padding-right: 70px;
}
#resources-faq p.cg-bold {
    font-size: 23px;
    color: #1E22AA !important;
    font-family: 'Lato';
    font-weight: 700;
}
.mb-20 {
    margin-bottom: 20px;
}
div#faq-accordian-text p {
    font-family: 'Lato' !important;
    font-weight: 300;
}
#faq-accordian-text a.grid-button {
    margin: 10px 0 20px;
    width: fit-content;
}
#faq-accordian-text p {
    color: #2e1c46 !important;
    font-size: 16px;
}

#resources-faq .cmp-accordion__item:last-child h3.cmp-accordion__header button {
    border-bottom: solid 1px #969696;
}
#faq-accordian-text a.here {
    color: #ee7623;
    text-decoration: underline;
}
#resources-faq .cmp-accordion__panel--expanded {
    padding-top: 0;
    padding: 0 20px 10px 20px;
}
#faq-accordian-text span.pink-var-link {
    color: #2e1c46 !important;
    font-size: 16px;
    font-weight: 300;
    text-decoration: none;  
}



/* Additional resources page styles ends */
/* About datroway4 styles starts */

div#abt-datroway-container {
    width: 100%;
    max-width: 1150px;
    margin: 0 auto;
    padding: 25px 0;
}
div#abt-section1-content {
    background-color: #fff;
    padding: 20px 30px;
    margin-bottom:40px;
}
#patient-about-datroway div#subpage-banner-content {
    /*align-items: center;*/
}
#patient-about-datroway .subpage-logo img {
    max-width: unset;
}
#affordability-patient-page #program-content-3 .contact-url a:hover {
    color: #23527c;
    text-decoration: underline;
}
.first-section-abt .font-21 {
    font-family: 'proxima-nova' !important;
    font-size: 21px !important;
    line-height: 24px;
    font-weight: 700;
    color: #505050;
}
.first-section-abt .font-16{
    font-size: 16px;
    font-family: 'Lato';
    font-weight: 300;
    color: #505050;
}
.first-section-abt .flex-content {
    display: flex;
    gap: 20px;
    width: 100%;
}
.first-section-abt .leftImg img {
    max-width: unset;
}
div#explore-btn .grid-content {
    margin-left: 0px;
}
div#explore-btn .section-grids {
    justify-content: flex-start;
    
}
div#abt-section1-content .cmp-text {
    margin-bottom: 30px;
}
div#abt-section1-content div#patirnt-authorization-form.cmp-text {
    margin-bottom: 13px;
}
#enroll-form ul.dot-list {
    list-style: disc;
    padding-bottom: 10px;
    text-align: initial;
}

#enroll-form .dot-list li {
    font-size: 16px;
    color: #2e1c46;
}
div#abt-section1-content .form-btn:hover img {
    /*display: unset;*/
}
div#abt-datroway-container .enroll-form-logo.mob {
    display: none;
}
#abt-datroway-container #enroll-form .dot-list li {
    font-family: 'Lato';
    font-size: 16px;
    color: #2e1c46;
    font-weight: 300;
    color: rgb(51, 51, 51);
}
#abt-datroway-container #enroll-form .dot-list li a.tel-link {
    color: #505050;
    font-weight: 700;
}

#abt-datroway-container .enroll-form-content p.enroll-desc {
    text-align: left;
}
#abt-datroway-container #enroll-form .enroll-form-content {
    width: 100%;
    margin-left: 20px;
    text-align: center;
}

/* about datroway styles ends */
/* Patient Affordability styles starts */
#affordability-patient-page .eligibility-section-content #assistance-part ul{
    margin-bottom: 10px;
 }
 
 #affordability-patient-page #patients-independent-program p.bold-font.blue-bold-txt {
    color: #1E22AA;
    font-weight: 700;
    margin-top: 15px;
}
#affordability-patient-page #patients-assistance-program #program-content-2 p, 
#affordability-patient-page #program-content-2 p.normal-p.cg-bold{
    font-size: 16px;
    font-family: 'Lato';    
    font-weight: 300;   
    color: #505050;
}
#affordability-patient-page .content-heading, #affordability-patient-page #patients-savings-program .content-heading,
#affordability-patient-page #patients-assistance-program #program-content-2 .content-heading{
    font-size: 23px;
    font-family: 'proxima-nova';
    font-weight: 700;
    color: #1E22AA;
}
#affordability-patient-page .content-heading{
    padding-bottom:10px;
}
#savings-part-accordian h3.cmp-accordion__header span.cmp-accordion__icon {
    padding: 10px 0px;
}
#affordability-patient-page #savings-part .cmp-accordion__button--expanded span.cmp-accordion__icon:before {
    top: 15px;
}

#affordability-patient-page #patients-assistance-program #program-content-2 p a, 
#affordability-patient-page #program-content-2 p.normal-p.cg-bold a{
    font-weight: 700;   
}
#affordability-patient-page .eligibility-section .eligibility-section-content p {
    padding-bottom:0;
}
#affordability-patient-page #patients-assistance-program p.pap-enroll-desc.form-desc {
    margin: 0;
        font-size: 16px;
    font-family: 'Lato';
    font-weight: 300;
    color: #505050;
}
#affordability-patient-page #patients-savings-program p {
    font-size: 16px;
    font-family: 'Lato';
    font-weight: 300;
    color: #505050;
}
#affordability-patient-page #patients-savings-program a.tel-link, a.tel-no {
    color: #505050;
    font-weight: 700;
}
#affordability-patient-page #patients-savings-program .orange-link {
    color: #FA9D00;
    font-family: 'Lato' !important;
    font-weight: 700;
    text-decoration: underline;
    white-space: nowrap;
    cursor: pointer;
}
#affordability-patient-page #patients-savings-program .spl-box p {
    padding: 10px;
    margin: 0;
}

 #affordability-patient-page .col-md-4 {
        width: 100%;
    }
    #affordability-patient-page #patients-savings-program .spl-box {
        /* margin-left: 14%; */
        padding: 10px 0 30px;
    }
    #affordability-patient-page #patients-savings-program .spl-box>div:nth-child(1) {
        background: #1E22AA;
    }
    #affordability-patient-page #patients-savings-program .spl-box>div:nth-child(1) p {
        color: #fff;
    }
    #affordability-patient-page #patients-savings-program .spl-box>div:nth-child(2) {
        background: #f2f2f2;
    }
    /*#affordability-patient-page .elig-accord-logo.mt-5 {
        width: 10%;
    }*/
#affordability-patient-page .elig-accord-logo.mt-5 {
    width: 17%;
}
#affordability-patient-page .enroll-accord-logo.mt-5 {
    width: 10%;
}
#affordability-patient-page .enroll-accord-content.affordabilty-accord-cont{
    margin-left: 10px;
}
#affordability-patient-page .elig-accord-content.affordabilty-accord-cont {
    margin-left: 20px;
}
#affordability-patient-page #savings-part-accordian {
    width: 70%;
}
#affordability-patient-page .cmp-accordion__button span.cmp-accordion__icon:before {
    content: '';
    position: relative;
    color: gray;
    background-image: url(/content/dam/intelligentcontent/brands/datroway4u/us/en/images/plus-sign.png);
    height: 36px;
    width: 46px;
    background-size: 100%;
    display: inline-block;
    float: right;
    right: 15px;
    bottom: 0px;
    background-repeat: no-repeat;
}
#affordability-patient-page #accordion-resources .cmp-accordion__button--expanded span.cmp-accordion__icon:before {
    content: '';
    position: relative;
    color: gray;
    background-image: url(/content/dam/intelligentcontent/brands/datroway4u/us/en/images/minus-sign-light.png);
    height: 36px;
    width: 36px;
    background-size: 100%;
    display: inline-block;
    float: right;
    right: 20px;
    bottom: -10px;
    background-repeat: no-repeat;
}
#affordability-patient-page .cmp-accordion__button .cmp-accordion__button--expanded span.cmp-accordion__icon:before {
    content: '';
    position: relative;
    color: gray;
    background-image: url(/content/dam/intelligentcontent/brands/datroway4u/us/en/images/minus-sign-light.png) !important;
    height: 36px;
    width: 46px;
    background-size: 100%;
    display: inline-block;
    float: right;
    right: 15px;
    bottom: -10px;
    background-repeat: no-repeat;
}
#affordability-patient-page #savings-part .cmp-accordion__button--expanded span.cmp-accordion__icon:before {
    content: '';
    position: relative;
    color: gray;
    background-image: url(/content/dam/intelligentcontent/brands/datroway4u/us/en/images/minus-sign-light.png);
    height: 36px;
    width: 36px;
    background-size: 100%;
    display: inline-block;
    float: right;
    right: 20px;
    bottom: 5px;
    background-repeat: no-repeat;
}
#affordability-patient-page h3.cmp-accordion__header>button {
    padding-left: 0;
    border-top: 1px solid #969696;
}
/*#affordability-patient-page #savings-part-accordian .cmp-accordion__item:last-child h3.cmp-accordion__header>button{
    border-bottom: 1px solid #969696;
}*/
#affordability-patient-page #savings-part-accordian .cmp-accordion__item:last-child {
    border-bottom: 1px solid #969696;
}
.mb-30 {
    margin-bottom: 30px;
}
#affordability-patient-page #patients-savings-program #program-content-2 p.pap-enroll-head.form-heading,
#affordability-patient-page #program-content-2 p.eligibility-heading{
    font-size: 23px !important;
    font-family: 'proxima-nova' !important;
    font-weight: 700 !important;
    color: #1E22AA !important;
}
.orange-link {
    color: #FA9D00;
    font-family: 'Lato' !important;
    font-weight: 700;
    text-decoration: underline;
    white-space: nowrap;
    cursor: pointer;
}
#affordability-patient-page #program-content-3 .contact-url a {
    font-family: 'Lato';
    font-weight: 700;
    text-decoration: underline;
    color: #FA9D00;
}
#affordability-patient-page #patients-independent-program #program-content-3 .contact-url a{
     font-size:16px;
 }

.inactive-program img.inactive-img-2 {
    display: inline-block !important;
}
#affordability-patient-page #assistance-part ul li {
    margin-bottom: 0;
}
@media screen and (min-width: 2560px) {
  /* Styles for 2560px and wider */
    #additional-resources #accordion-resources {
        width: 45%;
        max-width: 100%;
    }
}

 /* Patient Affordability styles ends */  

@media (min-width: 992px) {
    #patient .grid-heading {
        font-size: 23px ;
    }
    /* Additional resources page styles starts */
    .right-side-content .button:hover .hover-img {
        display: inline-block;
    }
    .right-side-content .button:hover .normal-img {
        display: none;
    }
    #abt-datroway-container #enroll-form .enroll-form-content {
        width: 100%;
        margin-left: 20px;
        text-align: left;
    }
    #faq-accordian-text .row.blocks {
        display: flex;
    }
    #faq-accordian-text .row.blocks .col-md-5.benefit {
        width: 47%;
        background-color: #e7e7e8;
        padding: 10px;
        margin: 10px;
    }
    #faq-accordian-text .row.blocks>.col-md-5.benefit:nth-child(1){
        margin: 2% 3% 1% 0%;
    }
    #faq-accordian-text .row.blocks>.col-md-5.benefit:nth-child(2){
        margin: 2% 0% 1% 0%;;
    }
    
    #resources-faq .col-md-5.partA {
        width: 47%;
        margin: 2% 3% 1% 0%;
        background: rgba(0, 209, 214, 0.1);
        margin-left: 0px;
        padding: 10px;
    }
    #resources-faq .col-md-5.partB {
        width: 47%;
        margin: 2% 0% 1% 2%;
        background: rgba(0, 209, 214, 0.2);
        margin-left: 0px;
        padding: 10px;
    }
    #resources-faq .col-md-5.partC {
        width: 47%;
        margin: 1% 3% 1% 0%;
        background: rgba(0, 209, 214, 0.2);
        margin-left: 0px;
        padding: 10px;
    }
    #resources-faq .col-md-5.partD {
        width: 47%;
        margin: 1% 0% 1% 2%;
        background: rgba(0, 209, 214, 0.3);
        margin-left: 0px;
        padding: 10px;
    }
    #faq-accordian-text ul {
        color: #2e1c46;
        list-style-type: disc;
        list-style-position: inside;
        margin-left: 1%;
        margin-top: 1%;
    }
    /* Additional resources page styles ends */
    /* Affordability patient page styles starts */
    #patients-savings-program .row {
        display: flex;
    }
    #affordability-patient-page .col-md-8 {
        width: 66.66666667%;
    }
   #affordability-patient-page .affordability-sections {
    margin-bottom: 20px;
   }
    #affordability-patient-page .col-md-4 {
        width: 33.33333333%;
    }
    #affordability-patient-page #patients-savings-program .spl-box {
        width: 85%;
        margin-left: 14%;
    }
    #affordability-patient-page #patients-savings-program .spl-box>div:nth-child(1) {
        background: #1E22AA;
    }
    #affordability-patient-page #patients-savings-program .spl-box>div:nth-child(1) p {
        color: #fff;
    }
    #affordability-patient-page #patients-savings-program .spl-box>div:nth-child(2) {
        background: #f2f2f2;
    }
    #affordability-patient-page #efficacy_container ul.dot-list {
        list-style-type: disc;
        list-style-position: outside;
        margin-left: 20px;
    }
    #affordability-patient-page .dot-list li {
        font-size: 16px;
        color: #2e1c46;
    }
    
}
@media (min-width: 1200px){
    .inactive-program .programs:hover {
        background-color: #fff;
        border: 1px solid #fff;
        color: #b5b6b8;
    }
    .inactive-program .programs:hover img:nth-child(3) {
        display: inline-block;
    }
    .inactive-program .programs:hover img:nth-child(1), .inactive-program .programs:hover img:nth-child(2) {
        display: none !important;
    }
    
}
@media screen and (min-width: 1180px) and (orientation: landscape) {
  #accordion-resources .cmp-accordion__button span.cmp-accordion__icon:before{
          right: 5px;
    bottom: 0px;
  }
}
@media (max-width: 991px) {
    #additional-resources #enroll-form .download-btns {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}
#additional-resources #enroll-form .download-btns a:nth-child(2){
    margin:0;
}
    #patient .section-grids {
        flex-direction: column;
    }
    #accordion-resources .cmp-accordion__button span.cmp-accordion__icon:before {
        right: 0px;
        bottom: 0px;
    }
    #accordion-resources .cmp-accordion__button--expanded span.cmp-accordion__icon:before {
        right: 0px;
        bottom: -10px;
    }
    div#coding-reimbursement-tabs {
        width: 85%;
        margin: 0 auto;
    }
    #patient #grid-section .grids {
    padding-right: 0 !important;
    }
    #about-datroway #enroll-form ul.dot-list{
        padding-bottom:5px;
    }
    
    #affordability-patient-page .enroll-accord-content.affordabilty-accord-cont{
     margin-left: 0px; 
}
    
    #affordability-patient-page .enroll-accord-logo.mt-5 {
    width: 20%;
}

#affordability-patient-page #savings-part .cmp-accordion__button--expanded span.cmp-accordion__icon:before {

    right: 5px;
}

#affordability-patient-page h3.cmp-accordion__header>button {
    padding-left: 0;
    padding-right:0;
}

#affordability-patient-page .content-heading{
    font-size:21px;
    line-height:26px;
}
    /*div#abt-section1-content .form-btn:hover img {
        display: none !important;
    }
    div#abt-section1-content .form-btn:hover img.hover-img {
        display: inline-block !important;
    }
    div#abt-section1-content .form-btn:active img {
        display: block !important;
    }
    div#abt-section1-content .form-btn:active img.hover-img {
        display: none !important;
    }
    */
    #coding-and-reimbursement .ndc-main table tr td {
        text-decoration: none;
    }
    #coding-and-reimbursement a[href^="tel:"]{
        text-decoration: none;
    }
    #affordability-patient-page #patients-savings-program a.tel-link, a.tel-no {
        text-decoration: underline !important;
    }
    #affordability-patient-page .contact-detail.contact-detail-2 a.tel-no {
        text-decoration: none !important;
    }
    
    #accordion-resources .cmp-accordion__button span.cmp-accordion__icon:before {
        right: 0px;
        bottom: 0px;
        height: 30px;
        width: 30px;
    }
    #patient #grid-section .grids {
         width: 100% !important;
        max-width: 92%;
        display: flex;
        padding-right: 0px;
        margin: 10px auto;
        flex-direction: column;
    }
    #resources-faq .col-md-5.partA {
        margin: 5% 0%;
        background: rgba(0, 209, 214, 0.1);
        margin-left: 0px;
        padding: 10px;
    }
    #resources-faq .col-md-5.partB {
        margin: 5% 0%;
        background: rgba(0, 209, 214, 0.2);
        margin-left: 0px;
        padding: 10px;
    }
    #resources-faq .col-md-5.partC {
        margin: 5% 0%;
        background: rgba(0, 209, 214, 0.2);
        margin-left: 0px;
        padding: 10px;
    }
    #resources-faq .col-md-5.partD {
        margin: 3% 0%;
        background: rgba(0, 209, 214, 0.3);
        margin-left: 0px;
        padding: 10px;
    }
    #affordability-patient-page .cmp-accordion__button span.cmp-accordion__icon:before{
        right: 0px;
    }
    #isi_content ul.mar-top-20 {
        list-style-position: outside;
    }   
    #isi_content ul.dot-list.isi-points-spacing.left-spacing-list {
        list-style-position: outside;
    }
    #affordability-patient-page #accordion-resources .cmp-accordion__button--expanded span.cmp-accordion__icon:before {
        right: 0px;
    }
    div#contact-content {
        padding: 0px 0px 30px 0;
    }
    div#abt-section1-content {
        background-color: #fff;
        padding: 20px 20px;
    }
        #abt-datroway-container #abt-section1-content {
        padding: 20px 20px;
    }
    #enroll-form a[href^="tel:"] {
        text-decoration: none;
    }
    #patient #section-grids .grid-1, 
    #patient #section-grids .grid-2 {
        min-height: 150px !important;
    }   
    #patient p.grid-desc {
        margin-bottom: 5px;
        line-height: 22px;
        font-size: 16px;
    }
    
        
    .main-isi.isi-head h2 {
        font-size: 18px;
        line-height: 1.1;
        width: 95%;
    }
    #page-content-resources {
        padding: 20px 0px;
    }
    #accordion-resources{
        width: 90%;
    }
    #patient .grid-icon img {
    width: 100%;
        margin-top: 5px;
        max-width: 50px;
    }
    #patient .grid-icon .grid-1  img {
        width: 50px;
        margin-top: 5px;
        min-width: 50px;
    }
    #patient .grid-2 .grid-icon img {
            width: 100%;
        margin-top: 5px;
        min-width: 35px;
    }
    #patient #section-grids{
        padding-bottom: 25px;
    }
    #patient #contact-content .contact {
        padding-bottom: 45px;
    }
    #resources-faq p.cg-bold{
        font-size: 20px;
        line-height: 1;
    }
    #faq-accordian-text ul.mb-20 {
        list-style-type: disc;
        list-style-position: outside;
        padding: 0 15px;
        margin-left: 0px;
    }
    /* about datroway4 styles */
    div#abt-datroway-container .enroll-form-logo.mob {
        display: block;
    }
    
    #abt-section1-content {
        background-color: #fff;
        padding: 20px;
        width: 85%;
        margin: 0 auto;
    }
    

    #abt-section1-content .first-section-abt .font-16 {
        font-size: 14px;
        font-family: 'Lato';
        font-weight: 300;
        color: #505050;
    }
    #abt-section1-content .first-section-abt .leftImg img {
        max-width: 41px;
    }
    #abt-section1-content .rightcontent p.cg-std.font-16 {
        font-size: 15px;
    }
    #abt-datroway-container #enroll-form .dot-list li, #abt-datroway-container #enroll-form .dot-list li span {
            font-family: 'Lato' !important;
        font-size: 14px;
        color: #2e1c46;
        font-weight: 300;
        color: rgb(51, 51, 51); 
        padding-left: 0;
    }
    .enroll-form-logo.desk {
        display: none;
    }
    #abt-datroway-container .enroll-form-logo mob img {
        max-width: 41px;
        width: 100%;
        display: block;
    }
    div#abt-datroway-container .enroll-form-logo.mob {
        display: block;
        width: 10%;
        min-width: 41px;
    }
    
    #abt-datroway-container #enroll-form .enroll-form-content {
        width: 80%;
        margin-left: 17px;
        text-align: center;
        word-break: normal;
        padding-left: 5px;
        font-weight: 700 !important;
    }
    #abt-datroway-container #enroll-form .enroll-form-content {
        padding-left: 0px;
    }
    div#abt-section1-content .cmp-text {
        margin-bottom: 10px;
    }
    #faq-accordian-text ul {
        list-style-type: disc;
    }
    .enroll-form-logo img{
        max-width: 85px;
    }
    /* about datroway4 styles */

    /*Affordability patient page */
    #affordability-page p.patient-savings-head,
    #affordability-page p.patient-assistance-head,
    #affordability-page p.independent-foundations-head,
    #affordability-patient-page p.patient-savings-head,
    #affordability-patient-page p.patient-assistance-head,
    #affordability-patient-page p.independent-foundations-head{
        color: #1E22AA;
        font-size: 18px;
        font-weight: 700;
        margin: 0px 0 10px 0;
    }
    #affordability-patient-page #patients-savings-program p.content-heading {
        font-family: 'proxima-nova';
        font-weight: 700;
        color: #1E22AA;
        font-size: 21px;
        line-height: 26px;
    }
     #affordability-patient-page #patients-savings-program .row.mb-30 {
        margin-bottom:0;
    }

    #affordability-patient-page .pay-as-little {
    padding: 15px 0px;
    }
    #affordability-patient-page #savings-part-accordian {
        width: 100%;
    }
    #affordability-patient-page .elig-accord-logo.mt-5 {
        width: 100%;
    }
    #affordability-patient-page .elig-accord-content.affordabilty-accord-cont {
        margin-left: 0;
    }
    #affordability-patient-page ul.dot-list {
        list-style-type: disc;
        list-style-position: outside;
        margin-left: 20px;
        color: rgb(51, 51, 51);
    }
    #affordability-patient-page .enroll-accord-content.affordabilty-accord-cont {
        margin-top: 20px;
    }
    #affordability-patient-page #patients-savings-program .program-content span.pink-var-link {
        color: #505050;
        font-weight: 300;
    }
    .grid-button{
        width: fit-content;
    }
    #additional-resources #resources-faq .cmp-accordion__item:last-child {
        margin-bottom: 15px;
    }
    #accordion-resources{
        padding: 15px 0 0 0;
    }
    .pay-as-little .pay-as-little-logo.mob-visible {
        position: relative;
        margin: 0 auto;
        text-align: center;
    }
    .download-btns {
    display: flex;
    justify-content: center;
}
#affordability-page #program-content-22 .download-btns {
    display: flex;
    justify-content: center;
}
    .pay-as-little .pay-as-little-logo.mob-visible img {
                max-width: 230px;
        text-align: center;
        margin: 2% auto;
    }
    #savings-part-accordian h3.cmp-accordion__header span.cmp-accordion__title {
        font-size: 20px;
        padding: 15px 0 15px 0;
    }
    #faq-accordian-text .row.blocks .col-md-5.benefit {
        background-color: #e7e7e8;
        padding: 10px;
        margin-bottom: 20px;
    }
    h3.cmp-accordion__header span.cmp-accordion__title {
        font-size: 20px;
        padding: 15px 0 15px 0;
        line-height: 1;
    }
    #resources-faq .cmp-accordion__item:last-child h3.cmp-accordion__header button {
        border-bottom: none;
    }
        #about-datroway #enroll-form .enroll-form-content .download-btns {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 10px;
        flex-direction: column;
        margin-top: 10px;
    }

     #about-datroway #enroll-form .enroll-form-content .download-btns a {
        margin: 0;
    }
    .esdtcSite#affordability-patient-page #patients-assistance-program .pap-enroll-form .download-btns {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: normal;
    }
  
        
}
@media (max-width: 767px){
    .dot-list li {
        margin-bottom: 5px;
    }
     #about-datroway .enroll-form-logo img {
        max-width: 41px;
   }
}
@media (max-width: 360px){
        #about-datroway  #abt-section1-content {
        width: 95%;
    }
        #abt-datroway-container #enroll-form .dot-list li a{
            font-size: 13px;
    }
}

/*iphone13 */
@supports (-webkit-touch-callout: none) {
@media only screen and (max-width: 575px) {
   #about-datroway #enroll-form .enroll-form-content .download-btns {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 10px;
        flex-direction: column;
        margin-top: 10px;
    }

     #about-datroway #enroll-form .enroll-form-content .download-btns a {
        margin: 0;
    }
     .esdtcSite#affordability-patient-page #patients-assistance-program .pap-enroll-form .download-btns {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: normal;
    }
    
 }
}

@media screen and (min-width: 410px) and (max-width: 830px) {
    #about-datroway .enroll-downlod.form-btn{
        min-width: 260px;
         padding: 5px 16px;
    }
}
